# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jul 29 11:25:28 UTC 2015
pkgname = evolution-data-server
pkgver = 3.16.4-3
pkgdesc = Centralized access to appointments and contacts
url = https://wiki.gnome.org/Apps/Evolution
builddate = 1438169127
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 29152256
arch = arm
license = GPL
depend = gnome-online-accounts
depend = nss
depend = krb5
depend = libgweather
depend = libical
depend = db
depend = libgdata
makedepend = intltool
makedepend = gperf
makedepend = gobject-introspection
makedepend = vala
makedepend = gtk-doc
makedepend = git
makedepend = gnome-common
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
